<template>
  <div id="app">
    <TextManipulation />
  </div>
</template>

<script>
import TextManipulation from "./components/TextManipulation.vue";

export default {
  name: "App",
  components: {
    TextManipulation,
  },
};
</script>

<style>
html,
body {
  background-color: #282c34;
  height: 100%;
}
body {
  margin: 0;
}
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  align-items: center;
}
</style>
